import * as path from 'path';
import * as url from 'url';
const __nombrearchivo = url.fileURLToPath(import.meta.url);
const __nombredir = path.dirname(__nombrearchivo);
export const approotdir = __nombredir;

